<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>big_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{245,316},{25,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,39}}</string>
                <key>sourceSize</key>
                <string>{25,39}</string>
            </dict>
            <key>big_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,488},{20,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,38}}</string>
                <key>sourceSize</key>
                <string>{20,38}</string>
            </dict>
            <key>big_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1002,385},{24,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,37}}</string>
                <key>sourceSize</key>
                <string>{24,37}</string>
            </dict>
            <key>big_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,440},{23,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{23,38}}</string>
                <key>sourceSize</key>
                <string>{23,38}</string>
            </dict>
            <key>big_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{645,281},{26,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,38}}</string>
                <key>sourceSize</key>
                <string>{26,38}</string>
            </dict>
            <key>big_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,406},{24,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,38}}</string>
                <key>sourceSize</key>
                <string>{24,38}</string>
            </dict>
            <key>big_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{962,412},{25,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,38}}</string>
                <key>sourceSize</key>
                <string>{25,38}</string>
            </dict>
            <key>big_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,469},{25,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,39}}</string>
                <key>sourceSize</key>
                <string>{25,39}</string>
            </dict>
            <key>big_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,380},{24,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,38}}</string>
                <key>sourceSize</key>
                <string>{24,38}</string>
            </dict>
            <key>big_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{962,385},{25,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{25,38}}</string>
                <key>sourceSize</key>
                <string>{25,38}</string>
            </dict>
            <key>button_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{858,398},{37,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{37,38}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>button_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,487},{21,38}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,0},{21,38}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>button_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,444},{31,38}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,0},{31,38}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>button_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{677,365},{29,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{29,38}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>button_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{707,406},{35,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{35,38}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>button_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{597,477},{31,38}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,0},{31,38}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>button_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{858,438},{33,38}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{33,38}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>button_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{638,321},{37,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{37,38}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>button_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{859,363},{33,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{33,40}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>button_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{746,364},{33,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{33,40}}</string>
                <key>sourceSize</key>
                <string>{37,40}</string>
            </dict>
            <key>coin_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,442},{36,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,38}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{832,434},{24,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,1},{24,36}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,294},{14,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,5},{14,28}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{748,443},{32,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{32,38}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{782,394},{30,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{30,38}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{506,440},{36,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,38}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{670,443},{32,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{32,36}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{708,443},{32,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{32,38}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{669,405},{36,36}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{36,36}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,260},{32,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{32,38}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coin_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{328,321},{34,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{34,38}}</string>
                <key>sourceSize</key>
                <string>{36,38}</string>
            </dict>
            <key>coins0.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,193},{47,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,59}}</string>
                <key>sourceSize</key>
                <string>{47,59}</string>
            </dict>
            <key>coins1.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,197},{32,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,61}}</string>
                <key>sourceSize</key>
                <string>{32,61}</string>
            </dict>
            <key>coins2.png</key>
            <dict>
                <key>frame</key>
                <string>{{437,214},{45,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,60}}</string>
                <key>sourceSize</key>
                <string>{45,60}</string>
            </dict>
            <key>coins3.png</key>
            <dict>
                <key>frame</key>
                <string>{{536,212},{42,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,60}}</string>
                <key>sourceSize</key>
                <string>{42,60}</string>
            </dict>
            <key>coins4.png</key>
            <dict>
                <key>frame</key>
                <string>{{484,212},{50,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,59}}</string>
                <key>sourceSize</key>
                <string>{50,59}</string>
            </dict>
            <key>coins5.png</key>
            <dict>
                <key>frame</key>
                <string>{{815,223},{44,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,59}}</string>
                <key>sourceSize</key>
                <string>{44,59}</string>
            </dict>
            <key>coins6.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,164},{47,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,58}}</string>
                <key>sourceSize</key>
                <string>{47,58}</string>
            </dict>
            <key>coins7.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,248},{43,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,58}}</string>
                <key>sourceSize</key>
                <string>{43,58}</string>
            </dict>
            <key>coins8.png</key>
            <dict>
                <key>frame</key>
                <string>{{703,104},{47,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,58}}</string>
                <key>sourceSize</key>
                <string>{47,58}</string>
            </dict>
            <key>coins9.png</key>
            <dict>
                <key>frame</key>
                <string>{{934,63},{44,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,58}}</string>
                <key>sourceSize</key>
                <string>{44,58}</string>
            </dict>
            <key>coins_+.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,308},{44,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,42}}</string>
                <key>sourceSize</key>
                <string>{44,42}</string>
            </dict>
            <key>coins_,.png</key>
            <dict>
                <key>frame</key>
                <string>{{897,400},{23,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{23,26}}</string>
                <key>sourceSize</key>
                <string>{23,26}</string>
            </dict>
            <key>coins_..png</key>
            <dict>
                <key>frame</key>
                <string>{{74,488},{24,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,20}}</string>
                <key>sourceSize</key>
                <string>{24,20}</string>
            </dict>
            <key>coins_x.png</key>
            <dict>
                <key>frame</key>
                <string>{{980,111},{43,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,49}}</string>
                <key>sourceSize</key>
                <string>{43,49}</string>
            </dict>
            <key>cost_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{293,465},{43,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{43,44}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>cost_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{673,271},{27,44}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,0},{27,44}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>cost_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{981,210},{47,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,42}}</string>
                <key>sourceSize</key>
                <string>{47,42}</string>
            </dict>
            <key>cost_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,398},{37,44}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{37,44}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>cost_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{631,361},{35,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,1},{35,44}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>cost_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,314},{41,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{41,44}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>cost_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,471},{37,44}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,0},{37,44}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>cost_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{199,316},{39,44}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{39,44}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>cost_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{535,274},{43,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{43,44}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>cost_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,469},{39,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{39,46}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>cost_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{932,123},{39,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{39,46}}</string>
                <key>sourceSize</key>
                <string>{43,46}</string>
            </dict>
            <key>discount_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,458},{40,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{40,42}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>discount_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{922,352},{26,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{26,40}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>discount_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{789,472},{36,42}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{36,42}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>discount_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{815,360},{34,42}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{34,42}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>discount_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{419,465},{40,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{40,42}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>discount_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,434},{36,42}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{36,42}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>discount_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{814,396},{36,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{36,42}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>discount_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{502,396},{40,42}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,42}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>discount_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,276},{38,44}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,44}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>discount_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,437},{38,44}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,44}}</string>
                <key>sourceSize</key>
                <string>{40,44}</string>
            </dict>
            <key>hp_,.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,63},{46,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,68}}</string>
                <key>sourceSize</key>
                <string>{46,68}</string>
            </dict>
            <key>hp_-.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,111},{66,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,29}}</string>
                <key>sourceSize</key>
                <string>{66,29}</string>
            </dict>
            <key>hp_..png</key>
            <dict>
                <key>frame</key>
                <string>{{584,353},{45,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,42}}</string>
                <key>sourceSize</key>
                <string>{45,42}</string>
            </dict>
            <key>hp_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,2},{97,102}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{97,102}}</string>
                <key>sourceSize</key>
                <string>{97,108}</string>
            </dict>
            <key>hp_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{101,91},{55,102}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,2},{55,102}}</string>
                <key>sourceSize</key>
                <string>{97,108}</string>
            </dict>
            <key>hp_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{590,2},{83,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,3},{83,102}}</string>
                <key>sourceSize</key>
                <string>{97,108}</string>
            </dict>
            <key>hp_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{760,2},{79,102}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,2},{79,102}}</string>
                <key>sourceSize</key>
                <string>{97,108}</string>
            </dict>
            <key>hp_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{495,2},{93,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{93,102}}</string>
                <key>sourceSize</key>
                <string>{97,108}</string>
            </dict>
            <key>hp_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{675,2},{83,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,4},{83,100}}</string>
                <key>sourceSize</key>
                <string>{97,108}</string>
            </dict>
            <key>hp_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,227},{98,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,128}}</string>
                <key>sourceSize</key>
                <string>{98,128}</string>
            </dict>
            <key>hp_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,2},{94,125}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,125}}</string>
                <key>sourceSize</key>
                <string>{94,125}</string>
            </dict>
            <key>hp_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,91},{97,134}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,134}}</string>
                <key>sourceSize</key>
                <string>{97,134}</string>
            </dict>
            <key>hp_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,357},{96,129}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{96,129}}</string>
                <key>sourceSize</key>
                <string>{96,129}</string>
            </dict>
            <key>hp_x.png</key>
            <dict>
                <key>frame</key>
                <string>{{285,2},{102,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,109}}</string>
                <key>sourceSize</key>
                <string>{102,109}</string>
            </dict>
            <key>ice_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,422},{49,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{49,63}}</string>
                <key>sourceSize</key>
                <string>{51,65}</string>
            </dict>
            <key>ice_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{645,217},{25,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{25,62}}</string>
                <key>sourceSize</key>
                <string>{27,64}</string>
            </dict>
            <key>ice_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,357},{49,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{49,63}}</string>
                <key>sourceSize</key>
                <string>{51,65}</string>
            </dict>
            <key>ice_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,264},{43,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{43,63}}</string>
                <key>sourceSize</key>
                <string>{45,65}</string>
            </dict>
            <key>ice_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,227},{50,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{50,63}}</string>
                <key>sourceSize</key>
                <string>{52,65}</string>
            </dict>
            <key>ice_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,214},{47,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{47,63}}</string>
                <key>sourceSize</key>
                <string>{49,65}</string>
            </dict>
            <key>ice_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,197},{47,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{47,63}}</string>
                <key>sourceSize</key>
                <string>{49,65}</string>
            </dict>
            <key>ice_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{752,135},{44,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{44,62}}</string>
                <key>sourceSize</key>
                <string>{46,64}</string>
            </dict>
            <key>ice_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{102,292},{49,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{49,63}}</string>
                <key>sourceSize</key>
                <string>{51,65}</string>
            </dict>
            <key>ice_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,242},{47,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{47,63}}</string>
                <key>sourceSize</key>
                <string>{49,65}</string>
            </dict>
            <key>level_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,411},{42,52}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{42,52}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>level_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{672,217},{28,52}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{28,52}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>level_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{321,357},{38,52}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{38,52}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>level_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,358},{36,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,0},{36,54}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>level_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{151,415},{42,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,54}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>level_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{319,411},{38,52}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{38,52}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>level_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{927,208},{38,52}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{38,52}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>level_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{927,164},{42,52}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{42,52}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>level_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{476,316},{40,54}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,54}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>level_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,314},{40,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{40,54}}</string>
                <key>sourceSize</key>
                <string>{42,54}</string>
            </dict>
            <key>lock_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{858,478},{20,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{20,30}}</string>
                <key>sourceSize</key>
                <string>{22,32}</string>
            </dict>
            <key>lock_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{938,468},{15,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{15,30}}</string>
                <key>sourceSize</key>
                <string>{17,32}</string>
            </dict>
            <key>lock_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{901,369},{19,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{19,29}}</string>
                <key>sourceSize</key>
                <string>{21,31}</string>
            </dict>
            <key>lock_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{955,470},{19,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{19,30}}</string>
                <key>sourceSize</key>
                <string>{21,32}</string>
            </dict>
            <key>lock_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,487},{21,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{21,30}}</string>
                <key>sourceSize</key>
                <string>{23,32}</string>
            </dict>
            <key>lock_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{880,478},{19,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{19,30}}</string>
                <key>sourceSize</key>
                <string>{21,32}</string>
            </dict>
            <key>lock_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{211,294},{20,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{20,30}}</string>
                <key>sourceSize</key>
                <string>{22,32}</string>
            </dict>
            <key>lock_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,292},{20,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{20,30}}</string>
                <key>sourceSize</key>
                <string>{22,32}</string>
            </dict>
            <key>lock_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{329,300},{19,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{19,30}}</string>
                <key>sourceSize</key>
                <string>{21,32}</string>
            </dict>
            <key>lock_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,488},{20,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{20,30}}</string>
                <key>sourceSize</key>
                <string>{22,32}</string>
            </dict>
            <key>month_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,396},{40,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{40,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>month_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{862,337},{24,42}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{24,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>month_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{708,362},{36,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{36,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>month_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{781,350},{32,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{32,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>month_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,394},{40,44}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,44}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>month_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,465},{36,42}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{36,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>month_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{708,316},{36,44}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{36,44}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>month_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{339,465},{40,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{40,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>month_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,397},{38,44}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{38,44}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>month_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,396},{38,44}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{38,44}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>mul0.png</key>
            <dict>
                <key>frame</key>
                <string>{{901,475},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mul1.png</key>
            <dict>
                <key>frame</key>
                <string>{{833,472},{23,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{23,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mul10.png</key>
            <dict>
                <key>frame</key>
                <string>{{959,2},{58,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,64}}</string>
                <key>sourceSize</key>
                <string>{58,64}</string>
            </dict>
            <key>mul2.png</key>
            <dict>
                <key>frame</key>
                <string>{{752,477},{31,35}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mul3.png</key>
            <dict>
                <key>frame</key>
                <string>{{893,438},{29,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{29,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mul4.png</key>
            <dict>
                <key>frame</key>
                <string>{{747,406},{33,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mul5.png</key>
            <dict>
                <key>frame</key>
                <string>{{958,439},{29,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{29,33}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mul6.png</key>
            <dict>
                <key>frame</key>
                <string>{{715,477},{31,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{31,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mul7.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,315},{33,35}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,35}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mul8.png</key>
            <dict>
                <key>frame</key>
                <string>{{676,477},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mul9.png</key>
            <dict>
                <key>frame</key>
                <string>{{637,477},{31,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{31,37}}</string>
                <key>sourceSize</key>
                <string>{33,37}</string>
            </dict>
            <key>mulo0.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,98},{55,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,93}}</string>
                <key>sourceSize</key>
                <string>{55,93}</string>
            </dict>
            <key>mulo1.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,160},{35,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{35,97}}</string>
                <key>sourceSize</key>
                <string>{35,97}</string>
            </dict>
            <key>mulo10.png</key>
            <dict>
                <key>frame</key>
                <string>{{760,83},{50,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,77}}</string>
                <key>sourceSize</key>
                <string>{50,77}</string>
            </dict>
            <key>mulo2.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,106},{52,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,96}}</string>
                <key>sourceSize</key>
                <string>{52,96}</string>
            </dict>
            <key>mulo3.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,106},{49,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{49,95}}</string>
                <key>sourceSize</key>
                <string>{49,95}</string>
            </dict>
            <key>mulo4.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,2},{59,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,93}}</string>
                <key>sourceSize</key>
                <string>{59,93}</string>
            </dict>
            <key>mulo5.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,106},{51,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,93}}</string>
                <key>sourceSize</key>
                <string>{51,93}</string>
            </dict>
            <key>mulo6.png</key>
            <dict>
                <key>frame</key>
                <string>{{215,98},{56,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,92}}</string>
                <key>sourceSize</key>
                <string>{56,92}</string>
            </dict>
            <key>mulo7.png</key>
            <dict>
                <key>frame</key>
                <string>{{563,106},{50,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,92}}</string>
                <key>sourceSize</key>
                <string>{50,92}</string>
            </dict>
            <key>mulo8.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,157},{55,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,91}}</string>
                <key>sourceSize</key>
                <string>{55,91}</string>
            </dict>
            <key>mulo9.png</key>
            <dict>
                <key>frame</key>
                <string>{{465,159},{51,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,91}}</string>
                <key>sourceSize</key>
                <string>{51,91}</string>
            </dict>
            <key>pc_num_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,224},{48,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{48,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,352},{32,50}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{32,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,306},{44,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{44,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,354},{40,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,2},{40,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{219,244},{48,52}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,52}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{657,106},{44,50}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{44,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{275,357},{44,52}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{44,52}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,192},{48,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{48,50}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{981,156},{46,52}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{46,52}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{816,136},{46,52}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{46,52}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>pc_num_x.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,432},{32,34}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,9},{32,34}}</string>
                <key>sourceSize</key>
                <string>{48,54}</string>
            </dict>
            <key>rank_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{811,190},{31,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{31,46}}</string>
                <key>sourceSize</key>
                <string>{33,48}</string>
            </dict>
            <key>rank_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{391,418},{25,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{25,45}}</string>
                <key>sourceSize</key>
                <string>{27,47}</string>
            </dict>
            <key>rank_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{815,329},{29,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{29,45}}</string>
                <key>sourceSize</key>
                <string>{31,47}</string>
            </dict>
            <key>rank_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{550,480},{28,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{28,45}}</string>
                <key>sourceSize</key>
                <string>{30,47}</string>
            </dict>
            <key>rank_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,320},{32,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{32,46}}</string>
                <key>sourceSize</key>
                <string>{34,48}</string>
            </dict>
            <key>rank_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{503,480},{28,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{28,45}}</string>
                <key>sourceSize</key>
                <string>{30,47}</string>
            </dict>
            <key>rank_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{359,418},{30,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,45}}</string>
                <key>sourceSize</key>
                <string>{32,47}</string>
            </dict>
            <key>rank_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{361,386},{30,47}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{30,47}}</string>
                <key>sourceSize</key>
                <string>{32,49}</string>
            </dict>
            <key>rank_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{677,317},{29,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{29,46}}</string>
                <key>sourceSize</key>
                <string>{31,48}</string>
            </dict>
            <key>rank_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{746,316},{30,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,46}}</string>
                <key>sourceSize</key>
                <string>{32,48}</string>
            </dict>
            <key>result,.png</key>
            <dict>
                <key>frame</key>
                <string>{{185,291},{21,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{21,24}}</string>
                <key>sourceSize</key>
                <string>{21,24}</string>
            </dict>
            <key>result_..png</key>
            <dict>
                <key>frame</key>
                <string>{{987,470},{22,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,18}}</string>
                <key>sourceSize</key>
                <string>{22,18}</string>
            </dict>
            <key>result_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{655,158},{45,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,57}}</string>
                <key>sourceSize</key>
                <string>{45,57}</string>
            </dict>
            <key>result_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{101,195},{30,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,59}}</string>
                <key>sourceSize</key>
                <string>{30,59}</string>
            </dict>
            <key>result_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{815,284},{43,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,58}}</string>
                <key>sourceSize</key>
                <string>{43,58}</string>
            </dict>
            <key>result_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{751,181},{40,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,58}}</string>
                <key>sourceSize</key>
                <string>{40,58}</string>
            </dict>
            <key>result_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{605,158},{48,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,57}}</string>
                <key>sourceSize</key>
                <string>{48,57}</string>
            </dict>
            <key>result_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{968,301},{42,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,57}}</string>
                <key>sourceSize</key>
                <string>{42,57}</string>
            </dict>
            <key>result_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{967,254},{45,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,56}}</string>
                <key>sourceSize</key>
                <string>{45,56}</string>
            </dict>
            <key>result_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,263},{41,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{41,56}}</string>
                <key>sourceSize</key>
                <string>{41,56}</string>
            </dict>
            <key>result_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{875,279},{45,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,56}}</string>
                <key>sourceSize</key>
                <string>{45,56}</string>
            </dict>
            <key>result_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,309},{42,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,56}}</string>
                <key>sourceSize</key>
                <string>{42,56}</string>
            </dict>
            <key>result_x.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,273},{41,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{41,47}}</string>
                <key>sourceSize</key>
                <string>{41,47}</string>
            </dict>
            <key>scoin_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{980,62},{47,49}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,6},{47,49}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,189},{43,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{43,61}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{839,83},{23,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,6},{23,51}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1002,424},{19,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,20},{19,23}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{558,159},{45,51}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,5},{45,51}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{864,142},{45,61}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{45,61}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{580,217},{45,63}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,63}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{752,270},{43,61}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{43,61}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{752,223},{45,61}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,61}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{861,234},{43,59}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,2},{43,59}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>scoin_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,246},{45,63}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,63}}</string>
                <key>sourceSize</key>
                <string>{47,63}</string>
            </dict>
            <key>tili_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,396},{40,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{40,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{862,337},{24,42}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{24,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{708,362},{36,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{36,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{781,350},{32,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{32,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,394},{40,44}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,44}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,465},{36,42}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{36,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{708,316},{36,44}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{36,44}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{339,465},{40,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{40,42}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,397},{38,44}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{38,44}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,396},{38,44}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{38,44}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>tili_x.png</key>
            <dict>
                <key>frame</key>
                <string>{{906,337},{14,30}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,8},{14,30}}</string>
                <key>sourceSize</key>
                <string>{40,46}</string>
            </dict>
            <key>time_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{233,357},{40,54}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,54}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,293},{26,54}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,0},{26,54}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{458,440},{16,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,5},{16,46}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,356},{36,54}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{36,54}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,321},{34,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{34,54}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,413},{40,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{40,54}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{237,413},{36,54}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{36,54}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,276},{36,54}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{36,54}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{191,357},{40,54}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{40,54}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{151,357},{38,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{38,56}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>time_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{968,345},{38,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{38,56}}</string>
                <key>sourceSize</key>
                <string>{40,56}</string>
            </dict>
            <key>word_gx.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{154,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{154,87}}</string>
                <key>sourceSize</key>
                <string>{156,89}</string>
            </dict>
            <key>x.png</key>
            <dict>
                <key>frame</key>
                <string>{{993,445},{22,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,22}}</string>
                <key>sourceSize</key>
                <string>{22,22}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>font.png</string>
            <key>size</key>
            <string>{1031,510}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:67e2f758211ea09025e55227c9951fbd$</string>
            <key>textureFileName</key>
            <string>font.png</string>
        </dict>
    </dict>
</plist>
